/******************************/
/*全体領域ﾚｲｱｳﾄ関係           */
/******************************/
body {
 background-color: #fff;	/* resize #DCF0DC */
 padding:0px;
 margin:0px;
/* resize
 background-image: url(images/03.gif);
*/
}
a,a:visited,a:hover,a:active {
color: #000000;
}
a img{border : none }
#topBox{
 position: absolute;
 top : 0px;
 left : auto;		/*0px*/
 width: 975px;		/*1024px*/
 height: 56px;
 padding:0px;
 margin: 0px;
 background-color: #FFFFFF;
 right: auto;	/*addnew*/
/* background-image: url(images/top_bk.gif);*/
 background-image:url(images/bg_repeatx.png); /* resize */
 background-repeat: repeat-x;
} 
#outerBox{ 
 position: absolute;
 top : 56px ;
 left : 0px ;
 width: 975px;		/*1024px*/
 height: 605px;		/*700px*/
 padding:0px;
 margin: 0px;
 background-color: #FFFFFF;
 overflow: hidden;
} 
#centerBox {
 position: absolute;
 top : 0px ;            /*0px*/
 /*left : 280px;*/		/*260px*/
 left : 256px;	/*2015.04.20 sawada*/
 width: 690px;		/*755px*/
 height: 600px;         /*670px*/
 padding:0px;
 margin: 0px;
}




/*2014.1.10 add takase 描画領域拡大機能 Start*/
#changeLeftBoxButton {
 position: absolute;
 z-index: 9997;
/*
 left : 280px;
*/
 left : 256px;	/*2015.04.20 sawada*/
 top : 120px;
}
/*2014.1.10 add takase 描画領域拡大機能 End*/




#bottunsBox {
 width: 674px;			/*100%*/
 position : absolute;
 /*top : 4px;*/		        /*5px;*/
 top : 5px;	/*2015.04.20 sawada*/
 left : 0px;
/* padding: 3px;*/		/*addnew*/
/* border: 1px solid #000000;*/	/*addnew*/
 height: 24px;			/*addnew*/
}



/*********************************************************/
/*menuButtons関係(住所から探す～印刷ﾌﾟﾚﾋﾞｭｰまでのﾚｲｱｳﾄ)  */
/*********************************************************/
#menuBottuns{
/* top : 5px;*/
 display : block;
 width: 100%;
 position : absolute;
 /*padding: 3px;*/			/*addnew*/
/*2015.04.28 sawada st コマンドボタンの位置をボックスの中央に寄せる*/
 padding : 6px 3px 2px 3px;
/*2015.04.28 sawada end コマンドボタンの位置をボックスの中央に寄せる*/
 height: 100%;
 border: 1px solid #9C9C9C;	/*addnew*/	/*#000000*/
}
#searchAddress{
 margin : 2px;
 vertical-align : middle ;
 height : 23px;
 padding : 2px;
 font-size: 9pt ;
 text-decoration : underline ;
 border : none;
}
#searchFeature{
 margin : 1px 3px 0px 0px;
 vertical-align : middle ;
 height : 23px;
 padding : 2px;
 font-size: 12pt ;
 font-size: 9pt ;
 text-decoration : underline ;
}
#calcLine{
 margin : 1px 3px 0px 0px;
 vertical-align : middle ;
 height : 23px;
 padding : 2px;
 font-size: 12pt ;
 font-size: 9pt ;
 text-decoration : underline ;
}
#calcArea{
 margin : 1px 3px 0px 0px;
 vertical-align : middle ;
 height : 23px;
 padding : 2px;
 font-size: 12pt ;
 font-size: 9pt ;
 text-decoration : underline ;
}
#editMap{
 margin : 1px 3px 0px 0px;
 vertical-align : middle ;
 height : 23px;
 padding : 2px;
 font-size: 12pt ;
 font-size: 9pt ;
 text-decoration : underline ;
}
#printMap{
 margin : 1px 3px 0px 0px;
 vertical-align : middle ;
 height : 23px;
 padding : 2px;
 font-size: 12pt ;
 font-size: 9pt ;
 text-decoration : underline ;
}
#birdMap{
 margin : 1px 3px 0px 0px;
 vertical-align : middle ;
 height : 23px;
 padding : 2px;
 font-size: 12pt ;
 font-size: 9pt ;
 text-decoration : underline ;
}


/******************************/
/*計測関係                    */
/******************************/
#calcOpeButtons{
 visibility : hidden ;
 display:none; 
 width: 100%;
 height : 30px ;
 padding-top: 5px ;
}
#calcLabel{
 display : inline ;
 height: 95%;
 text-align : center ;
 vertical-align : middle ;
 margin : 3px ;
 font-weight : bold ;
 font-size: 9pt ;
}
.calcOperation{
 width: 80px;
 text-align : center ;
 vertical-align : middle ;
 font-size: 15px ;
 padding:0px 5px 0px 5px;
 margin-left: 5px;
}
#Measure_Result{
 display: none;
 position : absolute;
 overflow : hidden;
 background-color : #FFF8dc;
 padding  : 10px;
 fontWeight : bold;
 border : 1px solid #FFCC66;
/*制御上の問題でjs側に記載すること!!
 top      : 43px;
 left     : 702px;
 height   : 17px;
 width    : 238px;
*/
}



/******************************/
/*縮尺関係                    */
/******************************/
#scalesBox {
 position : absolute;
/*
 top : 45px;
*/
 height : 24px;
 top : 38px;
 left : 0px;			/*5px*/
 display : block;
 width: 674px;			/*100%*/
 /*padding: 3px;*/
/*2015.04.20 sawada st*/			/*addnew*/
/* padding-top : 6px;
 padding-left : 3px;
 padding-right : 3px;*/
 padding : 5px 3px 3px 3px;
/*2015.04.20 sawada end*/
 border: 1px solid #9C9C9C;	/*addnew*/
}
.scaleButton{
 margin : 0px 3px 0px 0px;
 padding : 0px 2px 0px 2px;
 font-size: 15px ;
 height : 20px;
 font-size: 9pt ;
 text-decoration : underline ;
}
.scaleActiveButton{
 margin : 0px 3px 0px 0px;
 padding : 0px 2px 0px 2px;
 font-size: 15px ;
 height : 20px;
 font-weight: bold ;
 font-size: 9pt ;
 text-decoration : underline ;
 background-color: #e0FFFF; 
}
/*
#prvIDCombo{
 margin-left : 30px ;
 font-size: 9pt ;
}
*/



/******************************/
/*地図領域関係                */
/******************************/
#mapZone{
 position : absolute ;
 top : 75px ;
 width : 680px;			/*753px*/
 border : 1px solid #9C9C9C; 
}
#addressBox {
 width : 100%;
 font-size : 12pt ;		/*10.5pt*/
 font-weight: bold;
 color: #000;	/* 20080519 #FFFFFF*/
 background-color: #CCF3FF;
 border-bottom : 1px solid #9C9C9C;	/*#000000*/
/* border-bottom : 1px solid #DCF0DC;*/
 background-image: url(images/tool_bk.gif);
/* background-repeat: repeat-y;*/
}

#mapBox {
 width: 100%;
/* height: 500px;*/
 height: 475px;
 margin: 0px ; 
 }
#MainMap {
 width: 100%;
 height: 100%;
 padding:0px;
 margin: 0px;
}



/******************************/
/*印刷関係                    */
/******************************/
#printLabel1{
 display : none ; 
 text-align: center ;
 width: 672px;			/*752px*/
 font-size : 16px ;
 color : #9999FF ;
 position : absolute ;
 top :4px ;
 left : 5px;
}
#printLabel2{
 display : none ; 
 text-align: center ;
 width: 672px;			/*752px*/
 font-size : 16px ;
 color : #9999FF ;
 position : absolute ;
 top : 38px ;
 left : 5px;
}
/* -- お絵かき用設定 --*/
#editMenuBox{
 display : none ;
 height: 472px;
 width: 250px;
 margin: 0px ;
 font-size : 9pt ;
}
#otherMenu{
 font-size : 9pt ;
 width : 100% ;
 top : 0px ;
 padding:0px;
 margin: 0px;
 border: solid 1px #000;  
}
.otherMenuItem{
 display : block ;
 width: 98%;
 padding:0px;
 margin-top: 2px;
 margin-bottom: 2px;
}
#opeMenu{
 width : 100% ;
 height : 55px ;
 border-left: solid 1px #000;  
 border-right: solid 1px #000;  
 border-bottom: solid 1px #000;  
}
#opeMenuLabel{
 font-size : 9pt ;
 padding : 3px 0px 0px 3px ;
}
.iconTypeMenuItem{
 width : 24px ;
 height : 24px ;
 margin : 2px 5px 0px 5px ;
 border : 3px solid #FFF3CC;  
}
.selectedMenuType{
 margin : 0px 5px 0px 5px ;
 border: 3px #FF0000 solid;  
 width : 24px ;
 height : 24px ;
}
#editType{
 width: 100%;
 padding:0px;
 margin-top: 2px;
 border-bottom: solid 1px #000;  
}
.editButton{
 display : block ;
 text-decoration : none ;
 width: 100%;
}
.editTypeItem{
 height : 15px ;
 display : block ;
 background-color:#CCF5A3;
 width: 100%;
 display : block ;
 font-size: 9pt ;
 padding : 2px 0px ;
 border-top: solid 1px #000;
 border-right: solid 1px #000;
 border-left: solid 1px #000;
 text-decoration : none ;
 background-image: url(images/tool_bk.gif);	/* 20080519 menu_bk.gif*/
/* background-repeat: repeat-y;*/
}
.editItem{
 width: 100%;
 overflow : auto ;
}
#iconBox{
 display : none ; 
 height : 290px ;
 width: 100%;
 border-left: solid 1px #000;
 border-right: solid 1px #000;
 border-top: solid 1px #000;
}
#polygonBox{
 display : none ; 
 width: 100%;
 height : 290px ;
 overflow : auto ;
 border-left: solid 1px #000;
 border-right: solid 1px #000;
 border-top: solid 1px #000;
}
#lineBox{
 display : none ;
 height : 290px ;
 width: 100%;
 border-left: solid 1px #000;
 border-right: solid 1px #000;
 border-top: solid 1px #000;
}
#textBox{
 display : none ;
 height : 290px ;
 width: 100%;
 /*border: solid 1px #000;*/
 border-top: solid 1px #000;
 border-left: solid 1px #000;
}
#iconMenu{
 width : 180px ;
 margin-top : 5px ;
 margin-left : 5px ;
 border: solid 1px #FF3300;  
}
#iconTable{
 width: 160px;
}
.iconCell{
 padding : 2px ;
}
.labelEdit{
 margin-top : 2px ;
 clear : left ;
}
.selectedIcon{
 border: 2px #FF0000 solid;
/* background-color: #FF0000;*/
}
.addItem{
 position: absolute;
}
.WTable{
 margin-top : 5px ;
 margin-left : 5px ;
 font-size : 9pt ;
}
.widthSelected{
 background-color: #9999FF ;
}
.CArea{
 margin : 5px ;
 display : block ;
}
.colorEdge{
 float : left ;
 border:0.25em inset ;
}
.colorItem{
 width: 15px;
 height: 15px;
}
.colorSelected{
 float : left ;
 border:0.25em solid #FF0000 ;
}
.OTable{
 clear : left ;
 width : 165px ;
 margin : 5px ;
 font-size : 9pt ;
}
.opacitySelected{
 background-color: #9999FF ;
}
#textEdit{
 margin : 5px ;
 width : 90% ;
}



/******************************/
/*印刷ﾌﾟﾚﾋﾞｭｰ関係             */
/******************************/
/* -- 印刷用ページ -- */
#p_outerBox{
 display : block ;
 position : absolute ;
 width: 680px;  /*800px*/
 height : 580px ;
 font-size : 16px ;
 text-align : center ;
 background-color: #FFF ;
 left : 50%;
 margin-left : -400px ;
}
#p_label1{
 position : absolute ;
 display : block ;
 width : 100% ;
 text-align : center ;
 top : 0px ;
 left : 50%;
 left : 20px;
}
#p_label2{
 position : absolute ;
 display : block ;
 width : 100% ;
 text-align : center ;
 top : 20px ;
 left : 20px;
}
#p_addressBox{
 position : absolute ;
 width : 100% ;
 text-align : center ;
 left : 20px;
 top : 40px ;
}
#p_mapBox{
 position : absolute ;
 top : 60px ;
 left : 20px ;
 height : 500px ;
}



/******************************/
/*印刷用紙選択関係            */
/******************************/
#printlayout{
 padding:10px;
 left:180px;
 top:180px;
 width:160px;
 height:70px;
 position:absolute;
 background-color:RGB(255,255,220);
 border:ridge 2px #000000;
 font-size:9pt;
 z-index:9998;
 display:none;
}
#printStart{
 font-size:10px;
}
#printStop{
 font-size:10px;
}

/*2016.01.25 sawada st 分割印刷対応*/

/******************************/
/*分割印刷関係            */
/******************************/
/*プリントレイアウト（用紙選択）*/
/********************************/
/* \*/
* html #tlc, * html #trc {height: 1%;}
/* */
#tlc, #trc { zoom: 1 }
#printlayoutArea .hrdiv {clear: left; width: 100%; margin: 2px 0; border-top: 1px solid #ccc; height: 0px;}

#printlayout_Division {
	display: none;
	position: absolute;
	top: 20px;
/*	left: 50px;*/
	left: 35%;
	background-color: #eee;
	text-align: left;
	z-index: 10052;
/*	width: 500px;*/
}

#printlayoutArea {
	display: inline-block;
/*	padding: 20px;*/
	padding: 10px;
/* mod st */
	background-color:#ffffff;
	border:solid 1px #808080;
/* mod ed */

}
#printlayoutArea .printlayoutTitle {
	clear: left;
	padding: 3px;
	background-color: #003399;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
}
#printlayoutArea span {
	display: inline-block;
	clear: left;
	float: left;
	margin: 5px 0 5px 5px;
	height: 19px;
	font-size: 15px;
	line-height: 1.4em;
	white-space: nowrap;
}
#printlayout #layoutCapture {
	border: 2px solid #003399;
}
#printlayoutArea label {
	display: inline-block;
	margin-right: 10px;
	vertical-align: text-middle;
}
#layoutImageArea {
	width: 460px;
	height: 350px;
}
#printFilter {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: 10051;
}

#printFilter_Division {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: 10051;
}

#tlc, #trc, #blc, #brc { /* 左上,右上,左下,右下かどまる */
	background-color: transparent;background-repeat: no-repeat;
}
#tlc {
	background-image:url(../images/round/tlc.gif); background-position: 0% 0%;
}
#trc {
	background-image:url(../images/round/trc.gif); background-position: 100% 0%;
}
#blc {
	background-image:url(../images/round/blc.gif); background-position: 0% 100%;
}
#brc {
	background-image:url(../images/round/brc.gif); background-position: 100% 100%;
}
#tb, #bb { /* 左ボーダー,下ボーダー */
	background-color: transparent; background-repeat: repeat-x;
}
#tb { /* 上ボーダー */
	background-image:url(../images/round/tb.gif); background-position: 0% 0%;
}
#bb { /* 下ボーダー */
	background-image:url(../images/round/bb.gif); background-position: 50% 100%;
}
#rb { /* 右ボーダー */
	background-image:url(../images/round/r.gif); background-position: 100% 0%; background-repeat: repeat-y;
}
#lb { /* 左ボーダー */
	background-image:url(../images/round/l.gif); background-position: 0% 100%; background-repeat: repeat-y;
}


#dividedPrint{
 vertical-align : middle ;
 padding : 2px;
 font-size: 12pt ;
 font-size: 9pt ;
}

/*2016.01.25 sawada end 分割印刷対応*/

/*2016.09.05 sawada st 地物リスト表示*/
#neigborSearchBoxDiv {
	display: none;
	border:solid 1px #808080;
}
#neigborSearchBoxIFrame {
	padding: 0px 0px 0px 0px;
	margin: 0;
	text-align : center ;
}
#neigborSearchBoxTitle{
 text-decoration: none;
 background-color: #FFFFFF;
 width: 100%;
 display : block;
 font-size: 9pt ;
 padding: 6px 0px;
 background-image: url(images/menu_bk.gif);

}
/*2016.09.05 sawada end 地物リスト表示*/

#routeChildRearing{
 vertical-align : middle ;
 padding : 2px;
 font-size: 12pt ;
 font-size: 9pt ;
}
